@charset "utf-8";

.section-shopguide {
  padding-bottom: 70px;
}
.tab-contents {
  margin-top: 80px;
}
.tab-list {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 16px;
  border-bottom: 1px solid var(--green-500);
  max-width: 1410px;
  margin: 0 auto;
}
.tab-list li {
  width: 194px;
  height: 56px;
  background-color: var(--white);
}
.tab-list li a {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 100%;
  height: 100%;
  color: var(--nonactive-tabcolor-green);
  font-size: 1.3rem;
  border-radius: 4px 4px 0 0;
  background-color: var(--green-200);
  overflow: hidden;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.tab-list li #tab1 svg {
  width: 28px;
  height: auto;
}
.tab-list li #tab2 svg {
  width: 18.4px;
  height: auto;
}
.tab-list li #tab3 svg {
  width: 30px;
  height: auto;
}
.tab-list li #tab2 path[fill="#009F8B"] {
  fill: var(--nonactive-tabcolor-green);
}
.tab-list li #tab2 path[stroke="#009F8B"] {
  stroke: var(--green-200);
}
.tab-list li #tab3 path {
  fill: var(--nonactive-tabcolor-green);
  stroke: var(--green-200);
}
@media (any-hover: hover) {
  .tab-list li a:hover {
    color: var(--white);
    border: 1px solid var(--border-color2);
    border-bottom: none;
    background-color: var(--main-color-green);
    opacity: 1;
  }
  .tab-list li a path,
  .tab-list li a line {
    transition: all 0.3s ease-in-out;
  }
  .tab-list li a:hover path[fill="#005059"] {
    fill: var(--white);
  }
  .tab-list li #tab2:hover path[fill="#009F8B"] {
    fill: var(--white);
  }
  .tab-list li #tab2:hover path[stroke="#009F8B"] {
    stroke: var(--white);
    fill: var(--white);
  }
  .tab-list li #tab3:hover path[fill="#009F8B"] {
    fill: var(--white);
  }
  .tab-list li #tab3:hover path[stroke="#FCFCFC"] {
    stroke: var(--main-color-green);
  }
}
.tab-list li:has(a.active) {
  height: 64px;
}
.tab-list li a.active {
  padding-top: 8px;
  color: var(--white);
  font-size: 1.5rem;
  font-weight: bold;
  background-color: var(--main-color-green);
  pointer-events: none;
}
.tab-list li a.active path[stroke="#005059"] {
  stroke: transparent;
}
.tab-list li a.active path[fill="#005059"] {
  fill: var(--white);
}
.tab-list li #tab2.active path[fill="#009F8B"] {
  fill: var(--white);
}
.tab-list li #tab2.active path[stroke="#009F8B"] {
  stroke: var(--white);
  fill: var(--white);
}
.tab-list li #tab3.active path[fill="#009F8B"] {
  fill: var(--white);
}
.tab-list li #tab3.active path[stroke="#FCFCFC"] {
  stroke: var(--main-color-green);
}
.search-type {
  padding-bottom: 30px;
  font-size: 1.8rem;
  text-align: center;
}
.search-type:first-child {
  padding-top: 56px;
}
.sub-category-list + .search-type {
  padding-top: 20px;
}
.category-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 782px;
  max-width: calc(100% - 60px);
  margin-inline: auto;
  gap: 16px;
  margin-bottom: 32px;
}
.category-list li {
  position: relative;
}
.category-list li label {
  display: block;
  width: 250px;
  height: 68px;
  font-size: 1.6rem;
  font-weight: 500;
  background-color: #ffffff;
}
.category-list li label input[type="radio"] {
  width: 100%;
  height: 100%;
  border: 1px solid var(--img-frame-border);
  border-radius: 4px;
  appearance: none;
  margin: 0;
  padding: 0;
}
.category-list li label input[type="radio"]:checked {
  background-color: var(--main-color-green);
}
.category-list li label input[type="radio"]:checked + span {
  color: var(--white);
}
.category-list li label > span {
  position: absolute;
  top: 0;
  left: 0;
  padding-inline: 12px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 6px;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.category-list li label .svg path[fill="#005059"] {
  fill: var(--main-color-green);
}
.category-list li label .svg path[stroke="#005059"] {
  stroke: var(--main-color-green);
}
.category-list li label .svg line[stroke="#005059"] {
  stroke: var(--main-color-green);
}
.category-list li label input[type="radio"]:checked + span .svg path[stroke="#005059"] {
  stroke: transparent;
}
.category-list li label input[type="radio"]:checked + span .svg path[fill="transparent"] {
  fill: var(--white);
}
.category-list li label input[type="radio"]:checked + span .svg line[stroke="#005059"] {
  stroke: var(--white);
}
.category-list li:nth-child(1) input[type="radio"]:checked + span .svg path[fill="transparent"] {
  fill: var(--white);
}
.category-list li:nth-child(1) input[type="radio"]:checked + span .svg path[fill="#005059"] {
  fill: var(--main-color-green);
}
.category-list li:nth-child(3) input[type="radio"]:checked + span .svg path[stroke="#005059"],
.category-list li:nth-child(4) input[type="radio"]:checked + span .svg path[stroke="#005059"] {
  stroke: var(--main-color-green);
}
.category-list li svg {
  width: 56px;
  height: 56px;
}
.category-list li:nth-child(1) svg {
  padding: 13px 10px;
}
.category-list li:nth-child(2) svg {
  padding: 18px 8px;
}
.category-list li:nth-child(3) svg {
  padding: 13px 18px;
}
.category-list li:nth-child(4) svg {
  padding: 14px 7px;
}
.category-list li:nth-child(5) svg {
  padding: 13px 10px;
}
.category-list li:nth-child(6) svg {
  padding: 12px 13px;
}
.genre-list,
.sub-category-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 6px 26px;
  width: 782px;
  max-width: calc(100% - 60px);
  margin: 0 auto 48px;
  padding: 16px 22px 16px 26px;
  font-size: 1.6rem;
  background: var(--green-50);
  border-radius: 4px;
}
.gojuon-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 790px;
  max-width: calc(100% - 60px);
  margin-inline: auto;
  gap: 12px;
  margin-bottom: 32px;
}
.genre-list label input,
.sub-category-list label input {
  margin: 0;
  padding: 0;
  appearance: none;
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid var(--newtral-500);
  border-radius: 4px;
  background-color: var(--white);
  cursor: pointer;
}
.genre-list label input:checked,
.sub-category-list label input:checked {
  background-color: var(--main-color-green);
}
.genre-list label input:checked::after,
.sub-category-list label input:checked::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 3px;
  width: 11px;
  height: 5px;
  border-bottom: 2px solid var(--white);
  border-left: 2px solid var(--white);
  transform: rotate(-45deg);
}
.gojuon-list li {
  position: relative;
}
.gojuon-list li label {
  display: block;
  width: 68px;
  height: 68px;
  font-size: 1.6rem;
  font-weight: 500;
  background-color: #ffffff;
}
.gojuon-list li label input[type="checkbox"] {
  width: 100%;
  height: 100%;
  border: 1px solid var(--img-frame-border);
  border-radius: 4px;
  appearance: none;
  margin: 0;
  padding: 0;
}
.gojuon-list li label input[type="checkbox"]:checked {
  background-color: var(--main-color-green);
}
.gojuon-list li label input[type="checkbox"]:checked + span {
  color: var(--white);
}
.gojuon-list li label span {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.search-btn {
  display: block;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  padding: 0;
  color: var(--white);
  background-color: var(--main-text);
  border: transparent;
  border-radius: 4px;
  font-size: 1.6rem;
  width: 220px;
  height: 56px;
  margin: 48px auto;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.search-btn:hover {
  opacity: 0.7;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.floor-list {
  gap: 14px;
  margin-bottom: 80px;
}
.purpose-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 420px;
  max-width: calc(100% - 60px);
  margin-inline: auto;
  gap: 12px;
  margin-bottom: 48px;
}
.purpose-list li {
  position: relative;
}
.purpose-list li label {
  display: block;
  width: 200px;
  height: 68px;
  font-size: 1.6rem;
  font-weight: 500;
  background-color: #ffffff;
}
.purpose-list li label input[type="checkbox"] {
  width: 100%;
  height: 100%;
  border: 1px solid var(--img-frame-border);
  border-radius: 4px;
  appearance: none;
  margin: 0;
  padding: 0;
}
.purpose-list li label > span {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.purpose-list li label input[type="checkbox"]:checked {
  background-color: var(--main-color-green);
}
.purpose-list li label input[type="checkbox"]:checked + span {
  color: var(--white);
}
.floor-search .area-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 310px;
  max-width: calc(100% - 60px);
  margin-inline: auto;
  gap: 12px;
  margin-bottom: 24px;
}
.floor-search .area-list a {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2;
  width: 68px;
  height: 68px;
  font-size: 1.6rem;
  font-weight: 500;
  border: 1px solid var(--img-frame-border);
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}
.floor-search .area-list a.active {
  background-color: var(--main-color-green);
  color: var(--white);
  pointer-events: none;
}
.floor-pdf a {
  display: flex;
  gap: 6px;
  align-items: center;
  justify-content: center;
  max-width: 80%;
  width: 308px;
  height: 54px;
  margin: 0 auto;
  font-size: 1.4rem;
  border: 1px solid var(--img-frame-border);
  border-radius: 4px;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  position: relative;
}
.floor-pdf a::before {
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  background: url("../img/pdf-icon.svg") no-repeat center center / 100% 100%;
}
.floor-search .area-map {
  margin-bottom: 100px;
}

form .sub-category-list {
  display: none;
}
.sub-category-list.active {
  display: block;
}
.sub-category-list > div {
  display: none;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 6px 26px;
}
.sub-category-list > div.active {
  display: flex;
}
.sub-category-list label,
.genre-list label,
.genre-list a.genre-link {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  line-height: 2.5;
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}
.search-result {
  display: none;
  margin-bottom: 56px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
.search-result span {
  font-size: 2.8rem;
}

@media (min-width: 768px) {
  .map-scale {
    margin-block: 56px 32px;
    display: flex;
    justify-content: center;
    gap: 12px;
  }
  .map-scale .scale-btn {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    cursor: pointer;
    transition: opacity 0.7s, background-position 0.7s;
  }
  .map-scale .scale-btn:hover {
    opacity: 0.7;
  }
  .map-scale .scale-btn.plus {
    background-color: var(--main-color-green);
    border: none;
  }
  .map-scale .scale-btn.plus .icon {
    display: grid;
    place-content: center;
    width: 14px;
    height: 2px;
    margin: 0 auto;
    background: var(--white);
    position: relative;
  }
  .map-scale .scale-btn.plus .icon::before {
    content: "";
    display: inline-block;
    width: 2px;
    height: 14px;
    background: var(--white);
  }
  .map-scale .scale-btn.minus {
    background-color: var(--white);
    border: 1px solid var(--img-frame-border);
  }
  .map-scale .scale-btn.minus .icon {
    display: grid;
    place-content: center;
    width: 14px;
    height: 2px;
    margin: 0 auto;
    background: var(--main-text);
    position: relative;
  }
}

.map-image {
  max-width: 870px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.map-image img {
  display: block;
  width: 100%;
  height: auto;
  transform-origin: center center;
  transition: transform 0.2s ease;
}

.search-result-container {
  max-width: 1324px;
  padding-inline: 30px;
  margin: 0 auto;
}
.search-post-container {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(auto-fill, 274px);
  gap: 56px;
}
.search-post-container .list-image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 1 / 1;
  margin-bottom: 10px;
  background-color: #ffffff;
}
.search-post-container .list-image.no-image img {
  max-width: 60%;
  width: auto;
  height: auto;
}
.search-post-container .list-image {
  border: 1px solid var(--img-frame-border);
}
.search-post-container .list-image > img {
  position: relative;
  z-index: 5;
  object-fit: contain;
}
.search-post-container .list-image .s-label {
  position: absolute;
  top: -14px;
  left: -22px;
  background-color: var(--sub-color-orange);
  color: var(--white);
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  padding: 4px 8px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  gap: 4px;
}

.search-post-container .s-info {
  display: flex;
  margin-bottom: 6px;
  font-size: 1.6rem;
}
.search-post-container .s-info .s-floor {
  display: inline-block;
  color: var(--main-color-green);
  line-height: 1.5;
  flex-shrink: 0;
}
.search-post-container .s-info .s-category {
  display: inline-block;
  line-height: 1.5;
  margin-left: 8px;
}
.search-post-container .s-name {
  margin-bottom: 16px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
}
.search-post-container .s-sale {
  font-size: 1.5rem;
  line-height: 1;
  font-weight: bold;
  color: var(--sub-color-red);
  display: flex;
  align-items: center;
}
.search-post-container .s-sale + .s-sale {
  margin-top: 8px;
}
.search-post-container .s-sale .s-sale-tag {
  display: inline-block;
  background-color: var(--sub-color-red);
  color: var(--white);
  font-family: var(--font-family-en);
  font-weight: bold;
  font-size: 1.4rem;
  letter-spacing: -0.01em;
  line-height: 1;
  padding: 3px 3px 3px 4px;
  border-radius: 4px;
  position: relative;
  margin-right: 12px;
  z-index: 1;
}
.search-post-container .s-sale .s-sale-tag::before {
  content: "";
  position: absolute;
  background-image: url(../img/triangle.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
  right: -6px;
  height: 100%;
  aspect-ratio: 11/20;
  z-index: -1;
}

@media (max-width: 767.999px) {
  .section-shopguide {
    padding-bottom: 40px;
  }
  .tab-contents {
    margin-top: 40px;
  }
  .search-type {
    padding-bottom: 20px;
    font-size: 1.4rem;
  }
  .sub-category-list + .search-type {
    padding-top: 32px;
  }
  .search-type:first-child {
    padding-top: 40px;
    padding-bottom: 16px;
  }
  .category-list {
    gap: 8px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
    padding-inline: 16px;
  }
  .category-list li {
    width: calc((100% / 2) - 8px);
  }
  .category-list li label {
    height: 46px;
    width: 100%;
    font-size: 1.2rem;
  }
  .category-list li label > span {
    padding-inline: 8px;
  }
  .category-list li svg {
    width: 40px;
    height: 40px;
  }
  .category-list li:nth-child(1) svg {
    padding: 9px 7px;
  }
  .category-list li:nth-child(2) svg {
    padding: 13px 6px;
  }
  .category-list li:nth-child(3) svg {
    padding: 9px 13px;
  }
  .category-list li:nth-child(4) svg {
    padding: 10px 5px;
  }
  .category-list li:nth-child(5) svg {
    padding: 9px 7px;
  }
  .category-list li:nth-child(6) svg {
    padding: 8px 9px;
  }
  .category-list a.category-link {
    font-size: 1.2rem;
  }
  .category-list label span,
  .category-list a.category-link span {
    display: inline-block;
  }
  form .sub-category-list {
    max-width: 100%;
    width: calc(100% - 32px);
    margin-block: 16px 0;
    padding: 16px;
    font-size: 1.4rem;
  }
  .sub-category-list > div {
    gap: 2px 16px;
  }
  .sub-category-list label,
  .genre-list label,
  .genre-list a.genre-link {
    gap: 4px;
    font-size: 1.4rem;
  }
  .sub-category-list label input,
  .genre-list label input {
    width: 16px;
    height: 16px;
  }
  .sub-category-list label input:checked::after,
  .genre-list label input:checked::after {
    top: 3px;
    left: 2px;
    width: 6px;
    height: 3px;
  }
  .genre-list {
    max-width: 100%;
    width: calc(100% - 32px);
    margin-bottom: 32px;
    gap: 2px 16px;
    padding: 16px;
  }
  .gojuon-list {
    max-width: 100%;
    width: 100%;
    gap: 12px;
    margin-bottom: 32px;
    padding-inline: 16px;
  }
  .gojuon-list li label {
    width: 50px;
    height: 50px;
  }
  .search-btn {
    font-size: 1.4rem;
    width: 200px;
    height: 50px;
  }
  .purpose-list {
    max-width: 100%;
    width: calc(100% - 32px);
    margin-bottom: 32px;
    gap: 8px;
  }
  .purpose-list li label {
    width: 114px;
    height: 56px;
    text-align: center;
    line-height: 1.2;
  }
  .purpose-list li label > span {
    flex-direction: column;
  }
  .floor-search .area-list a {
    width: 50px;
    height: 50px;
  }
  .map-image {
    max-width: inherit;
    margin-top: 16px;
    margin-bottom: 30px;
    padding: 16px;
  }
  .tab-list {
    gap: 8px;
    padding-inline: 8px;
    max-width: calc(100% - 16px);
  }
  .tab-list li {
    height: 40px;
  }
  .tab-list li:has(a.active) {
    height: 48px;
  }
  .tab-list li a {
    padding-inline: 8px;
    font-size: 1.2rem;
    gap: 5px;
  }
  .tab-list li a.active {
    font-size: 1.3rem;
  }
  .tab-list li a > span {
    display: flex;
    flex-direction: column;
  }
  .tab-list li #tab1 svg {
    width: 24px;
  }
  .tab-list li #tab2 svg {
    width: 16px;
  }
  .tab-list li #tab3 svg {
    width: 28px;
  }
  .search-result {
    margin-bottom: 32px;
    font-size: 1.4rem;
  }
  .search-result span {
    font-size: 2.2rem;
  }
  .search-result-container {
    max-width: 100%;
    padding-inline: 16px;
  }
  .search-post-container {
    grid-template-columns: repeat(auto-fill, calc((100% - 24px)/2));
    gap: 24px;
  }
  .search-post-container li {
    width: 274px;
    max-width: 100%;
    margin-inline: auto;
  }
  .search-post-container .list-image {
    margin-bottom: 10px;
  }
  .search-post-container .list-image .s-label {
    font-size: 1.1rem;
    padding: 2px 4px;
    left: -9px;
    top: -10px;
  }
  .search-post-container .list-image .s-label img {
    width: 10px;
  }
  .search-post-container .list-text {
    font-size: 1.4rem;
  }
  .search-post-container .s-info {
    margin-bottom: 2px;
    font-size: 1.2rem;
  }
  .search-post-container .s-name {
    margin-bottom: 6px;
    font-size: 1.4rem;
  }
  .search-post-container .s-sale {
    font-size: 1.3rem;
  }
  .search-post-container .s-sale + .s-sale {
    margin-top: 4px;
  }
  .search-post-container .s-sale .s-sale-tag {
    font-size: 1rem;
  }
  .search-post-container .calendar-date {
    padding-top: 3px;
    font-size: 1.1rem;
  }
}